Subject: Proposed new slate of milestones for SASL WG

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Thu, 04 Dec 2003 11:12:35 -0800

The chairs propose updating our slate of milestones to:

Done	Submit revised SASL (+ EXTERNAL) I-D 
Done	Submit revised SASL ANONYMOUS I-D 
Done	Submit revised SASL PLAIN I-D 
Done	Submit revised SASL CRAM-MD5 I-D 
Done	Submit revised SASL DIGEST-MD5 I-D 
Done	Submit revised SASL GSSAPI I-D 
Jan 04	Submit SASL (+ EXTERNAL), SASLprep, ANONYMOUS, PLAIN to IESG
	for consideration as Proposed Standards
Feb 04	Submit CRAM-MD5 to IESG for consideration as a Proposed Standard
Mar 04	Submit DIGEST-MD5 to IESG for consideration as a Proposed Standard
May 04	Submit GSSAPI to IESG for consideration as a Proposed Standard
Jun 04 Provide implementation report plan (with milestones)
Aug 04	Revise charter or conclude 

Note that the milestone dates are basically those suggested
at IETF#58 but slipped a month or so.

Note as well that this slate calls for all of the revised
SASL specifications, including the rfc2222bis I-D, to be
recycled at Proposed.  This is mainly due to the
introduction of SASLprep (which even the rfc2222bis I-D
normatively references).

If you have comments/concerns regarding this slate, please
post them within the next week or so.  The chairs plan on
making a decision regarding what slate of milestones to
progressed to our AD by 19th of this month.

Kurt, SASL WG co-chair